On Mon, Feb 19, 2001 at 01:19:13AM -0800, Herman Tan wrote:
> Greetings everyone:
> Will I run into any problems doing a make world from a
> 12/25/1999 version of -CURRENT to the latest -current?
> I noticed on -RELEASE machines when I went from 
> 3.3-R to 4.1-R, I had problems because the loaded
> kernel doesn't have the modules and I had to use the
> Generic kernel in 4.1R and reboot the machine.  Any
> suggestions?  Thanks.

It can probably be done, perhaps with a bit of hoop-jumping (see
/usr/src/UPDATING), but you may find a binary upgrade to be easier.


PGP signature

Reply via email to